body {background:#ffffff;margin:0;padding:0;text-align:center;font-size:11px;
	font-family:Georgia;color:#000000;}
div.clear {clear:both;font-size:1px;}
img {border:0;}

ul {list-style:none;margin:0;padding:0;}
*:focus { outline: 0; }
div#topbar {background:#000000;border-bottom:2px solid #C8C8C8;min-height:26px;}
div.totalpage {width:996px;margin:0 auto;padding:0;text-align:left;}
ul#languages {float:right;margin:0 20px 0 2px;list-style:none;}
ul#languages li {float:right;margin:0;padding:0;
	background:url(images/lang_div.gif) no-repeat;background-position:0 50%;}
ul#languages li.el {background:none;}
ul#languages li a {display:block;padding:5px 6px 5px 8px;color:#BEBEBE;text-decoration:none;}
ul#languages li a:hover {color:#ffffff;}
ul#languages li.selected a {color:#ffffff;}

ul#topmenu {float:right;margin:0px 20px 0px 2px;list-style:none;display:inline;clear:none;padding:0;}
ul#topmenu li {float:right;margin:0;padding:0;}
ul#topmenu li a {display:block;padding:5px;color:#BEBEBE;text-decoration:none;}
ul#topmenu li a:hover {color:#ffffff;}
ul#topmenu li.selected a {color:#ffffff;}

div#basketlink_wrap {margin:0;padding:0;width:245px;float:right;}
div#basketlink_wrap h6 {font-size:11px;color:#000000;font-style:italic;font-weight:bold;margin:0;padding:0 0 0 10px;
	text-align:right;color:#BC0C0C;}

div#basketlink {display:inline;float:right;width:245px;background:url(images/cart_link.gif) no-repeat top left;margin:3px 0 0 0;}
div#basketlink a {font-size:10px; display:block;padding:7px 0 10px 40px;color:#000000;text-decoration:none;}
div#basketlink a b {font-size:12px;}
div#basketlink a span {display:block;float:right;margin:13px 0 0 0;padding:0 0 0 8px;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;}
div#basketlink a:hover {color:#BC0C0C;}
div#basketlink a.nolink {padding-top:9px;cursor:default;}
div#basketlink a.nolink:hover {color:#000000;}


div#footer_wrap {background:url(images/footer_back.gif) repeat-x top #000000;padding:25px 0 60px 0;
	margin:83px 0 0 0;text-align:left;}

div#footer {
	width: 957px;
	margin: 0 auto;
	background: url(images/cards2017.jpg) no-repeat top center;
	color: #ffffff;
	padding: 85px 0 0 0;
}
/*div#footer {width:957px;margin:0 auto;background:url(images/cards2016.png) no-repeat top center;color:#ffffff;
	padding:40px 0 0 0;}*/
/*div#footer {width:957px;margin:0 auto;background:url(images/cards.jpg) no-repeat top right;color:#ffffff;
	padding:15px 0 0 0;}*/

div#footer p {padding:20px 0 20px 0;margin:0;background:url(images/footer_big_line.gif) no-repeat top;
	line-height:1.5;}
div#footer p a {color:#ffffff;text-decoration:none;}
div#footer p a:hover {color:#ffffff;text-decoration:underline;}
div#footer p.credits {padding:13px 0 0 0;margin:0;background:url(images/footer_big_line_2.gif) no-repeat top;
	text-align:right;}
div#footer p.credits a {color:#878787;text-decoration:none;}
div#footer p.credits a:hover {color:#ffffff;}

div#footer h5 {background:url(images/red_dot.gif) no-repeat;background-position:0 5px;padding:0 0 5px 10px;
	margin:0 0 5px 0;color:#ffffff;font-size:11px;font-weight:normal;}
div#footer h5 span {padding:0 10px 0 0;background:url(images/red_dot.gif) no-repeat;background-position:100% 5px;}



div#header {width:996px;margin:0 auto;padding:0;text-align:left;}
	a#megaron_el {float:left;width:498px;height:100px;margin:0 5px 0 0;
		background:url(images/megaron_logo_new_el.jpg) no-repeat;text-indent:-9000px;}
	a#megaron_en {float:left;width:498px;height:100px;margin:0 5px 0 0;
		background:url(images/megaron_logo_new_en.jpg) no-repeat;text-indent:-9000px;}
	div#topbanner {width:392px;height:72px;padding:6px;float:left;margin:19px 14px;
		background:#E9E9E9;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
	div#login {width:247px;margin:10px 0 10px 0;padding:0;float:right;}
		div#login h6 {font-size:11px;color:#000000;font-style:italic;font-weight:bold;margin:0;padding:0 0 0 0px;
			text-align:right;color:#BC0C0C;}
		div#login form {padding:0;margin:0;}
		div#login ul {padding:0;margin:0;list-style:none;}
		div#login ul li {margin:0;padding:0 0 2px 0;clear:left;}
		div#login ul li span {width:63px;text-align:right;display:inline;float:left;margin:2px 5px 13px 0;}
		div#login ul li input {display:inline;float:left;border:0;border-bottom:1px dotted #000000;width:124px;
			font-size:11px;font-family:georgia;color:#BC0C0C;padding-bottom:2px;}
		div#login ul li input.weblogin {width:175px;}
		div#login ul li input.webpassword {width:107px;}
		div#login a.reset {color:#9C9B9B;text-align:right;display:block;margin:1px 0 0 0;padding:0;font-size:11px;
			font-weight:normal;text-decoration:none;}
		div#login a.reset:hover {text-decoration:underline;}
		a#loginlink {background:url(images/login_bullet.gif) no-repeat;background-position:0 9px;
			font-size:12px;font-weight:bold;font-style:italic;display:inline;float:right;padding:3px 0 3px 7px;
			margin:0 3px 0 5px;color:#000000;text-decoration:none;}
		a#loginlink:hover {color:#BC0C0C;text-decoration:none;}
		div#login p.alert {margin:0;padding:0;font-size:10px;color:white;background:#BC0C0C;position:absolute;}


	div#loged {width:247px;margin:20px 0 40px 0;padding:0;float:right;}
		div#loged p {font-size:11px;font-style:italic;border-bottom:1px dotted #111111;padding:0 0 3px 0;
			margin:0 0 4px 0;}
		div#loged p span {display:block;font-style:normal;color:#BC0C0C;}
		div#loged a {display:block;padding:0 0 0 8px;background:url(images/completespan.gif) no-repeat;background-position:0 4px;
			color:#000000;text-decoration:none;font-size:10px;}
		div#loged a:hover {color:#BC0C0C;}

		div#loged a.transactions {float:right;display:inline;}
		div#loged a.logout {float:left;display:inline;}
		div#loged a.register {float:right;display:inline;clear:right;}
		div#loged a.activationpending {display:block;text-align:center;
			clear:right;color: white; background-color: red; /*#BC0C0C*/;background-image:none;
			padding:4px 0 4px 0;margin:0;font-size:12px;text-decoration: underline;}
		







	div#mainmenu_wrap {display:inline;width:700px;background:#E9E9E9;padding:6px;float:left;margin:12px 14px 19px 14px;
		border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
* html div#mainmenu_wrap {padding:0;background:0;margin-bottom:25px;}
		div#mainmenu {background:#000000;}
* html div#mainmenu {background:#000000;border:6px solid #E9E9E9;}
		div#mainmenu ul {margin:0;padding:0;list-style:none;}
		div#mainmenu ul li {float:left;padding:0;margin:0;
			background:url(images/lang_div.gif) no-repeat;background-position:0 50%;}
		div#mainmenu ul li.first {background:none;}
		div#mainmenu ul li a {display:block;padding:6px 9px 6px 11px;color:#ffffff;text-decoration:none;}
		div#mainmenu ul li a:hover {color:#99CAEA;text-decoration:underline;}
		div#mainmenu ul li.selected a {color:#99CAEA;text-decoration:underline;}
	select#quicksel {width:230px;background:#000000;border:0;float:right;margin:6px 11px 4px 11px;
		color:#99CAEA;font-size:11px;font-family:Georgia;}
		select#quicksel option.first {color:#99CAEA;}
		select#quicksel option {color:#000000;padding:1px 0 1px 2px;background:#ffffff;}

div#main_wrap {background:url(images/main_back.jpg) top repeat-x #ffffff;}
	div#main {width:950px;margin:0 auto;padding:32px 0 0 0;text-align:left;}

div#main h1 {font-size:18px;font-weight:bold;font-style:italic;color:#000000;margin:0 0 4px 0;}
div#main h1 a {color:#000000;text-decoration:none;}
div#main h1 a:hover {text-decoration:underline;}
div#main h6 {font-size:12px;font-weight:bold;font-style:italic;color:#000000;margin:0 0 4px 0;}
div#main h2 {font-size:14px;font-weight:normal;font-style:italic;color:#000000;margin:0 0 4px 0;}

h5 {background:url(images/dot.gif) no-repeat;background-position:0 4px;padding:0 0 5px 10px;
	margin:0 0 5px 0;color:#BC0C0C;font-size:10px;font-weight:normal;}
h5 span {padding:0 10px 0 0;background:url(images/dot.gif) no-repeat;background-position:100% 4px;}

div#specialdetails {float:left;width:208px;margin:40px 0 0 0;padding:0;}
div#specialdetails div.dots {height:1px;background:url(images/dots.gif) repeat-x;}
div#specialdetails p {margin:10px 0 10px 0;padding:0;color:#000000;font-size:11px}


div#holdseats {width:727px;float:right;margin:40px 0 0 0;padding:0;}

ul#pickdate {list-style:none;margin:0;padding:0 0 9px 0;background:url(images/pickdate_bottom.gif) no-repeat bottom left;
	width:727px;}
ul#pickdate li {margin:0;padding:0;font-size:11px;width:727px;}
ul#pickdate li a {display:block;padding:19px 10px 21px 20px;margin:0;
	background:url(images/pickdate_li.jpg) no-repeat top left;
	color:#000000;text-decoration:none;font-size:11px;}
ul#pickdate li a span {display:block;float:right;margin:0 0 0 20px;}
ul#pickdate li a span.date {float:left;margin:0;font-size:13px;}
ul#pickdate li a span.showvenue {font-size:13px;color:#999999;display:block;float:left;clear:left;margin:0;font-weight:normal;}
ul#pickdate li a span.buy {background:url(images/pickdate_li_span_buy.gif) no-repeat;background-position:0 50%;
	padding:0 0 0 8px;font-size:10px;}
ul#pickdate li a span.hold {color:#66CC66;}
ul#pickdate li a span.expired {color:#BC0C0C;font-size:10px;}
ul#pickdate li a span.soldout {color:#BC0C0C;font-size:10px;}

ul#pickdate li span.availlabel {
	clear:left;display:block;font-size:12px;color:#000000;float:left;
	margin:10px 10px 0 0;font-weight:normal;}
ul#pickdate li span.availability {width:100px;display:block;float:left;
	background:#ffffff;
	border:1px solid #D0D0D0;padding:2px;margin:13px 0 0 0;}
ul#pickdate li span.availability span {background:#BC0C0C;height:4px;display:block;float:left;margin:0;padding:0;}



ul#pickdate li a span em {font-size:12px;font-family:arial;font-weight:bold;}

ul#pickdate li a:hover {background:url(images/pickdate_li_hover.jpg) no-repeat top left;}
ul#pickdate li a.selected {background:url(images/pickdate_li_hover.jpg) no-repeat top left;
	font-size:18px;font-weight:bold;}
ul#pickdate li a.selected span.date {float:left;margin:0;font-size:18px;}
ul#pickdate li a.nolink {cursor:default;}
ul#pickdate li a.nolink:hover {background:url(images/pickdate_li.jpg) no-repeat top left;}



ul#events_list {list-style:none;margin:40px 0 80px 0;padding:0 0 9px 0;width:958px;
	background:url(images/pickevent_bot.gif) no-repeat bottom left;}
ul#events_list li a {display:block;padding:21px 10px 10px 10px;margin:0;
	background:url(images/pickevent.jpg) no-repeat top left;
	color:#000000;text-decoration:none;font-size:11px;}
ul#events_list li a span {display:block;float:right;margin:0 0 0 20px;}

ul#events_list li a span.dates {float:left;width:230px;margin:0 10px 0 10px;}
ul#events_list li a span.buy {padding:0 0 0 8px;font-size:10px;
	background:url(images/pickdate_li_span_buy.gif) no-repeat;background-position:0 50%;}

ul#events_list li a h5 {background:url(images/red_dot.gif) no-repeat;text-align:left;
	background-position:0 6px;padding:0 0 5px 10px;display:block;float:left;width:450px;
	margin:0 0 5px 0;color:#000000;font-size:13px;font-weight:bold;font-style:italic;}
ul#events_list li a h5 span {display:inline;padding:0 10px 0 0;margin:0;float:none;
	background:url(images/red_dot.gif) no-repeat;background-position:100% 6px;}
ul#events_list li a h5 em {display:block;margin:0;
	margin:5px 0 0 0;color:#BC0C0C;font-size:11px;font-weight:normal;}


div.big_line {height:7px;background:url(images/big_line.gif) no-repeat top left;
	margin:8px 0 8px 0;padding:0;clear:left;}

div#register_login_wrap {float:left;width:410px;background:url(images/vertical_dots.gif) repeat-y right;}
div#register_login {padding:0 17px 0 20px;margin:0;font-size:11px;}
div#register_login h1 {background:url(images/red_dot.gif) no-repeat;text-align:left;
	background-position:0 8px;padding:0 0 5px 10px;display:block;float:left;width:450px;
	margin:0 0 5px 0;color:#000000;font-size:16px;font-weight:normal;font-style:italic;}
div#register_login h1 span {display:inline;padding:0 10px 0 0;margin:0;float:none;
	background:url(images/red_dot.gif) no-repeat;background-position:100% 8px;}
div#register_login p {margin-top:20px;}
div#register_login p.alert {color:#Bc0c0c;}


table.form {margin:20px 0 20px 0;padding:0;font-size:11px;color:#000000;border:0;}
table.form th {font-weight:bold;font-style:italic;text-align:right;width:80px;
	padding:3px 0 0 0;vertical-align:top;}
table.form td {font-weight:normal;font-style:normal;text-align:left;padding:0 0 4px 8px;
	vertical-align:top;}
table.form td input.formel {width:237px;border:1px solid #A5ACB2;font-size:13px;}
table.form td input.submit {padding:3px 10px;margin-left:5px;}
table.form td.submit {text-align:right;padding-top:8px;}
table.form td span.hint {width:237px;display:block;color:#Bc0c0c;font-style:italic;margin-bottom:3px;}
div#register_login p.profileupdated {padding:10px 0px 10px 0px;margin:0;color:#33CC00;font-weight:bold;}
div#register_login p.profilenotupdated {padding:10px 0px 10px 0px;margin:0;color:#BC0C0C;font-weight:bold;}


div#register_remind {padding:50px 17px 0 20px;margin:0;font-size:11px;}
div#register_remind h1 {background:url(images/red_dot.gif) no-repeat;text-align:left;
	background-position:0 8px;padding:0 0 5px 10px;display:block;float:left;width:370px;
	margin:0 0 5px 0;color:#000000;font-size:16px;font-weight:normal;font-style:italic;}
div#register_remind h1 span {display:inline;padding:0 10px 0 0;margin:0;float:none;
	background:url(images/red_dot.gif) no-repeat;background-position:100% 8px;}
div#register_remind p {margin-top:20px;}
div#register_remind p.profileupdated {padding:10px 0px 10px 0px;margin:0;color:#33CC00;font-weight:bold;}
div#register_remind p.profilenotupdated {padding:10px 0px 10px 0px;margin:0;color:#BC0C0C;font-weight:bold;}



div#register_wrap {float:left;width:532px;background:none;margin:0;padding:0;}
div#register {padding:0 17px 0 20px;margin:0;font-size:11px;}
div#register h1 {background:url(images/dot.gif) no-repeat;text-align:left;
	background-position:0 8px;padding:0 0 5px 10px;display:block;float:left;width:370px;
	margin:0 0 5px 0;color:#BC0C0C;font-size:16px;font-weight:normal;font-style:italic;}
div#register h1 span {display:inline;padding:0 10px 0 0;margin:0;float:none;
	background:url(images/dot.gif) no-repeat;background-position:100% 8px;}
div#register_login p {margin-top:20px;}

div#register p.profileupdated {padding:10px 0px 10px 0px;margin:0;color:#33CC00;font-weight:bold;}
div#register p.profilenotupdated {padding:10px 0px 10px 0px;margin:0;color:#BC0C0C;font-weight:bold;}


table.formregister {margin:20px 0 20px 0;padding:0;font-size:11px;color:#000000;border:0;}
table.formregister th {font-weight:bold;font-style:italic;text-align:right;width:160px;
	padding:3px 0 0 0;vertical-align:top;}
table.formregister td {font-weight:normal;font-style:normal;text-align:left;padding:0 0 4px 13px;
	vertical-align:top;}
table.formregister td.must {background:url(images/td_must.gif) no-repeat;background-position:0px 4px;}
table.formregister td input.formel {width:237px;border:1px solid #A5ACB2;font-size:13px;
	margin:0 0 1px 0;}
table.formregister td p {width:237px;margin:0;padding:3px 0 7px 0;}
table.formregister td p.stored {color:#Bc0c0c;}

table.formregister td span.hint {width:237px;display:block;color:#Bc0c0c;font-style:italic;margin-bottom:3px;}
table.formregister td input.submit {padding:3px 10px;margin-left:3px;}
table.formregister td.submit {text-align:right;padding-top:8px;}







ul#events_list li a span.hold {color:#66CC66;}
ul#events_list li a span.expired {color:#BC0C0C;font-size:10px;}
ul#events_list li a span.soldout {color:#BC0C0C;font-size:10px;}

ul#events_list li a span em {font-size:12px;font-family:arial;font-weight:bold;}

ul#events_list li a:hover {background:url(images/pickevent_hover.jpg) no-repeat top left;}
ul#events_list li a.selected {background:url(images/pickevent_hover.jpg) no-repeat top left;}
ul#events_list li a.nolink {cursor:default;}
ul#events_list li a.nolink:hover {background:url(images/pickevent.jpg) no-repeat top left;}


div#pagedata {min-height:300px;}
div#pagedata h5.planchoices {font-size:12px;font-weight:bold;padding-top:10px;}

div.planchoices {margin:20px 0 0 0;padding:0;}
div.planchoices div.title {float:left;width:150px;margin:0 10px 0 0;padding:0;}
div.planchoices div.auto {float:left;width:180px;margin:0 10px 0 0;padding:0;}
div.planchoices div.manual {float:left;width:300px;margin:0 0 0 0;padding:0;}
div.planchoices div h5 {padding:0 0 5px 0;}
div.planchoices div ul {margin:0;padding:0;list-style:none;}
div.planchoices div ul li {float:left;padding:0;margin:0 5px 5px 0;background:none;}
div.planchoices div ul li a {display:block;padding:0px 3px;border:1px solid #689999;color:#689999;
	background:#ffffff;text-decoration:none;}
div.planchoices div ul li a:hover {background:#ff9900;color:#ffffff;}
div.planchoices div ul li.selected a {background:#ff9900;color:#ffffff;}
div.planchoices div ul li.sel a {background:#ff9900;color:#ffffff;}

div.planchoices div ul li ul {display:block;}
div.planchoices div ul li ul li {float:left;}


ul#mom {list-style:none;padding:0;margin:10px 0 0 0;}
ul#mom li {float:left;display:block;padding:0;margin:0 5px 0 0;border:1px solid #999999;background:none;}
ul#mom li a {display:block;padding:2px 5px;margin:0;border:0;}
ul#mom li.selected {border-bottom:0;background:#ffffff;padding-bottom:0;}

div#belowmom {border:1px solid #999999;float:left;}



#seatscontainer {margin:0 0px 0 5px;padding:0;height:300px;width:470px;}
ul#seats {list-style:none;margin:0;padding:0;}
ul#seats li {width:11px;height:11px;border:1px solid #000000;text-Indent:-9000px;
	background:none;padding:0;margin:0;text-align:center;display:table-cell;
	vertical-align:middle;font-size:8px;
	display:block;float:left;font-size:10px;position:absolute;}
ul#seats li.free {background:#00ff00;}
ul#seats li.checking {background:#000000;}
ul#seats li.hold {background:#FFFF00;}
ul#seats li.taken {background:#ff0000;}
ul#seats li.free:hover {background:#ff9900;cursor:pointer;}

/*ul#legend {margin:25px 0 0 5px;padding:10px;border:1px solid #333333;background:#E9EEEA;float:left;
	width:470px;}
ul#legend span {margin:0 3px 0 0;padding:0;width:12px;height:12px;border-width:0px;display:block;float:left;}
ul#legend li {padding:0 10px 2px 0px;font-size:11px;background:none;float:left;
	color:#000000;line-height:1;width:470px;}
ul#legend li span.taken {margin:0 3px 0 0;padding:0;width:12px;height:12px;border-width:1px;
	display:block;float:left;background:url(images/sdfsdetghetvfsd.gif) repeat #ffffff;}*/

div#shortbasket_wrap {width:205px;float:right;font-size:10px;padding:0;margin:0 0 0 0;display:inline;}
div#shortbasket_wrap h5 {background:url(images/holdseats_h5.gif) no-repeat;background-position:0 4px;
	padding:0 0 20px 10px;font-weight:normal;}
div#shortbasket_wrap h5 span {padding:0 10px 0 0;background:url(images/red_dot.gif) no-repeat;background-position:100% 4px;}

div#shortbasket {margin:0;padding:0;text-align:left;}
div#shortbasket table.shortbasket {padding:0;margin:0;border-collapse:collapse;width:100%;}
div#shortbasket table.shortbasket tr:hover {background:#F0F0F0;}
div#shortbasket table.shortbasket tr.h:hover {background:#FFFFFF;}

div#shortbasket table.shortbasket td {border-bottom:1px dotted #000000;padding:5px 0 5px 0;vertical-align:top;}
div#shortbasket table.shortbasket td.pcode {text-align:center;}
div#shortbasket table.shortbasket th.zone {font-style:italic;font-weight:bold;font-size:11px;text-align:left;
	padding:16px 0 5px 0;border-bottom:1px solid #000000;}
div#shortbasket select {padding:0 1px 0 0;margin:0;font-size:10px;border:0px solid #999999;text-align:left;
	font-family:georgia;background:transparent;}
div#shortbasket table.shortbasket a {display:inline;background:0;margin:0;padding:0;float:none;}
div#shortbasket table.shortbasket a.remove {float:right;font-size:10px;margin:0 0 0 4px;text-align:left;text-indent:-9000px;
	background:url(images/remove.gif) no-repeat;background-position:0 4px;padding:0;width:12px;height:16px;
	color:#000000;text-decoration:none;}
div#shortbasket table.shortbasket a.remove:hover {color:#BC0C0C;}
div#shortbasket table.shortbasket th.bottomtotal {text-align:center;padding:3px 0 3px 0;border-bottom:1px dotted #000000;}
div#shortbasket table.shortbasket th.bottomtotal span {background:#E8E8E8;font-weight:normal;font-size:10px;color:#000000;display:block;padding:5px 1px 5px 1px;}
div#shortbasket table.shortbasket th.bottomtotal span em {color:#BC0C0C;font-weight:bold;padding-right:8px;font-size:12px;}
div#shortbasket table.shortbasket em {color:#BC0C0C;font-weight:bold;font-size:110%;}
div#shortbasket a.completeorder {font-size:10px;margin:10px 0 10px 0;float:right;text-align:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 8px;
	color:#000000;text-decoration:none;}
div#shortbasket a.completeorder:hover {color:#BC0C0C;background:url(images/completespan.gif) no-repeat;background-position:0 4px;}

div#shortbasket a.remove_full {float:right;font-size:10px;margin:10px 0 0 0;text-align:left;font-weight:normal;
	background:url(images/remove.gif) no-repeat;background-position:0 4px;padding:0 0 0 14px;
	color:#BC0C0C;text-decoration:none;}
div#shortbasket a.remove_full:hover {color:#BC0C0C;background:url(images/remove.gif) no-repeat;background-position:0 4px;}





/* calendar */
div#calendar {margin:0 0 4px 1px;padding:0;clear:left;width:213px;}
div#calendar h2 {font-size:14px;color:#666666;font-weight:bold;padding:35px 0 0 0;margin:0px 0px 0px 0px;width:104px;}
div#calendar h3 {font-size:12px;color:#666666;font-weight:normal;display:block;padding:0;margin:0px 0px 0px 0px;width:120px;}
div#calendar h4 {font-size:67px;color:#666666;font-weight:bold;padding:0 0 0 0;margin:0px 0px 0 0px;float:right;}
div#calendar h5 {font-size:10px;color:#666666;font-weight:normal;padding:0 0 0 0;margin:0px 0px 0 0px;float:left;}
div#calendar h5 a {color:#8F8F8F;text-decoration:none;}
div#calendar h5 a:hover {color:#ffffff;}
div#month_nav {background:#ffffff;padding:2px 4px 3px 4px;margin:0 0 2px 0;text-align:center;color:#999999;font-size:10px;
	font-family:Verdana;}
div#month_nav a.prevmonth {float:left;vertical-align:bottom;margin-top:1px;height:15px;}
div#month_nav a.nextmonth {float:right;vertical-align:bottom;margin-top:1px;height:15px;}

div#calendar a {display:table-cell;vertical-align:middle;width:27px;height:25px;text-align:center;float:left;
	background:#E7EBEA;color:#333333;text-decoration:none;border:1px solid #E7EBEA;padding:0;margin:0;}
div#calendar a.clear {clear:left;}
div#calendar a span {display:block;margin:0;padding:0;width:27px;height:25px;display:table-cell;vertical-align:middle;text-align:center;}
div#calendar a:hover {border:1px solid #666666;}

div#calendar a.has {background:#ff9900;color:#ffffff;border:1px solid #ff9900;}
div#calendar a.has:hover {background:#ff9900;color:#ffffff;border:1px solid #666666;}
div#calendar a.isdate {border:1px solid #000000;}

div#calendar a.none {text-decoration:none;background:#ffffff;cursor:default;color:#999999;border:1px solid #ffffff;}
div#calendar a.none:hover {text-decoration:none;background:#ffffff;cursor:default;color:#999999;border:1px solid #ffffff;}
div#calendar a span.day {border-bottom:1px solid #333333;margin-bottom:2px;}


/* σελίδα καλαθιού */

div#basket {margin:30px 0 30px 0;padding:0;width:670px;float:left;}
/*div#basket h6 {background:url(images/dot.gif) no-repeat;background-position:0 4px;padding:0 0 5px 10px;
	margin:0 0 5px 0;color:#BC0C0C;font-size:10px;font-weight:normal;}
div#basket h6 span {padding:0 10px 0 0;background:url(images/dot.gif) no-repeat;background-position:100% 4px;}
*/
div#basket h6.m {background:url(images/dot.gif) no-repeat;background-position:0 4px;padding:0 0 10px 10px;
	margin:0 0 5px 0;color:#BC0C0C;font-size:10px;font-weight:normal;display:block;
	border-bottom:1px dotted #C0C0C0;}
div#basket h6.m span {padding:0 10px 0 0;background:url(images/dot.gif) no-repeat;background-position:100% 4px;}


div.one_event {padding:20px 0 30px 20px;border-bottom:1px dotted #C0C0C0;margin:0 0 30px 0;}
div#basket h3 {margin:10px 0 10px 0;padding:3px 0 3px 0;font-size:16px;color:#000000;font-weight:normal;
	border:0;border-top:1px dotted #C0C0C0;border-bottom:1px dotted #C0C0C0;}
div#basket h3 span {background:#e8e8e8;display:block;padding:25px 18px;}
div#basket h3 span em {font-style:italic;color:#BC0C0C;font-weight:bold;}

div#basket h4 {background:url(images/red_dot.gif) no-repeat;text-align:left;
	background-position:0 6px;padding:0 0 2px 10px;display:block;float:left;
	margin:0 0 5px 0;color:#000000;font-size:13px;font-weight:bold;font-style:italic;}
div#basket h4 span {display:inline;padding:0 10px 0 0;margin:0;float:none;
	background:url(images/red_dot.gif) no-repeat;background-position:100% 6px;}

div#basket h5 {font-size:11px;font-weight:normal;color:#BC0C0C;margin:0 0 0 0;
	padding:0 0 0 10px;clear:left;background:none;}
div#basket h6 {font-size:11px;font-weight:bold;color:#000000;margin:5px 0 5px 0;padding:0 0 0 10px;}
div#basket a.backlink {float:right;width:130px;font-size:10px;margin:0 0 10px 10px;text-align:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 8px;
	color:#000000;text-decoration:none;}
div#basket a.backlink:hover {color:#BC0C0C;}

div#basket table.basket {margin:20px 0 10px 0;padding:0;border-collapse:collapse;float:right;}
div#basket table.basket th {padding:20px 0 10px 10px;font-style:italic;font-weight:bold;color:#000000;
	font-size:13px;}
div#basket table.basket th.totalprice {padding:3px 0 3px 0;border-bottom:1px dotted #C0C0C0;}
div#basket table.basket th span {display:block;text-align:left;background:#e8e8e8;padding:10px;font-style:normal;}
div#basket table.basket th span em {margin:0;color:#BC0C0C;font-size:13px;font-weight:bold;font-style:italic;}

div#basket table.basket td {padding:5px 2px 5px 2px;border-bottom:1px dotted #C0C0C0;border-top:1px dotted #C0C0C0;
	vertical-align:middle;}
div#basket table.basket td.details {padding-left:10px;width:250px;}
div#basket table.basket td.price {text-align:right;}
div#basket table.basket td.remove {width:240px;text-align:right;}
div#basket select {font-family:georgia;}

div#basket a.remove_full {float:right;font-size:10px;margin:0 0 0 10px;text-align:left;
	background:url(images/remove.gif) no-repeat;background-position:0 4px;padding:0 0 0 14px;
	color:#000000;text-decoration:none;}
div#basket a.remove_full:hover {color:#BC0C0C;}
div#basket th span a.remove_full {float:right;font-size:10px;margin:0 0 0 10px;text-align:left;font-weight:normal;
	background:url(images/remove.gif) no-repeat;background-position:0 4px;padding:0 0 0 14px;
	color:#BC0C0C;text-decoration:none;}
div#basket th span a.remove_full:hover {color:#BC0C0C;}

/* proceed to checkout  */
div#basket_right_wrap {margin:30px 0 30px 0;padding:0;width:260px;float:right;
	background:url(images/vertical_dots.gif) repeat-y left;}
div#basket_right {padding:0 0 20px 20px;}
div#basket_right h6 {background:url(images/dot.gif) no-repeat;background-position:0 4px;padding:0 0 10px 10px;
	margin:0 0 5px 0;color:#BC0C0C;font-size:10px;font-weight:normal;display:block;
	border-bottom:1px dotted #C0C0C0;}
div#basket_right h6 span {padding:0 10px 0 0;background:url(images/dot.gif) no-repeat;background-position:100% 4px;}
div#basket_right p {font-size:11px;clear:left;margin-top:18px;}
div#basket_right a.register {float:right;font-size:10px;margin:0 0 10px 10px;text-align:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 8px;
	color:#000000;text-decoration:none;}
div#basket_right a.register:hover {color:#BC0C0C;}
div#basket_right a.pay {float:right;font-size:10px;margin:0 0 40px 10px;text-align:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 8px;
	color:#000000;text-decoration:none;}
div#basket_right a.pay:hover {color:#BC0C0C;}
div#basket_right em {font-weight:bold;color:#BC0C0C;}




/* αυτόματη επιλογή */
div#auto_choose {width:474px;padding:0;margin:0;display:inline;}
div#auto_choose form {padding:0 25px 0 25px;margin:0;}
div#auto_choose h4 {text-align:left;color:#BC0C0C;display:block;font-size:13px;clear:left;float:none;
	margin:0 0 2px 0;background:url(images/auto_chose_h4.gif) no-repeat;background-position:0 23px;
	padding:0 0 20px 0;font-weight:normal;width:474px;}

div.sections {margin-bottom:35px;}
div.sections span {display:block;color:#333333;clear:left;padding:0 0 2px 22px;font-size:12px;cursor:pointer;}
div.sections span input {margin:2px 5px 0 0;}
div.zoneselect {margin-bottom:35px;}
div.zoneselect span {display:block;color:#333333;clear:left;padding:0 0 2px 22px;font-size:12px;cursor:pointer;}
div.zoneselect span input {margin:2px 5px 0 0;}
div.zoneselect span input.hasnoseats {}
div.zoneselect span em {padding-left:5px;color:#BC0C0C;}
div.pcodeselect {display:block;float:left;width:150px;padding-left:22px;margin-bottom:35px;}

input#submit_auto {float:left;clear:left;margin:20px auto 20px auto;height:40px;width:240px;
	cursor:pointer;}


div#map_plan img {border:0;}

/*div#message {position:absolute;top:310px;left:30%;border:5px solid #FF9900;background:#ffffff;
	width:500px;height:padding:15px;text-align:left;}*/
div#thismessage.bad {border:5px solid #FF0000;}
div#thismessage {padding:4px;margin:0;text-align:left;}
div#thismessage h3 {margin:0;padding:10px;font-size:11px;color:#ffffff;background:#000000;
	font-weight:normal;}
div#thismessage table.shortbasket {margin:16px auto 16px auto;width:90%;border-collapse:collapse;}
div#thismessage table.shortbasket td {border:0;border-bottom:1px dotted #000000;padding:5px 0 5px 11px;vertical-align:top;}
div#thismessage table.shortbasket td.pcode {text-align:left;}
div#thismessage table.shortbasket th.zone {font-style:italic;font-weight:bold;font-size:11px;text-align:left;
	padding:16px 0 5px 11px;border-bottom:1px dotted #000000;}
div#thismessage table.shortbasket th.bottomtotal {text-align:left;padding:3px 0 3px 0;border-bottom:1px dotted #000000;}
div#thismessage table.shortbasket th.bottomtotal span {background:#E8E8E8;font-weight:normal;font-size:101x;color:#000000;display:block;padding:9px 11px 9px 11px;}
div#thismessage table.shortbasket th.bottomtotal span em {color:#BC0C0C;font-weight:bold;padding-right:8px;font-size:12px;font-size:12px;}
div#thismessage table.shortbasket em {color:#BC0C0C;font-weight:bold;font-size:110%;}

div#thismessage a.close {font-size:10px;margin:0 0 0 30px;float:left;text-align:left;display:inline;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 10px;
	color:#000000;text-decoration:none;}
div#thismessage a.close:hover {color:#BC0C0C;background:url(images/completespan.gif) no-repeat;background-position:0 4px;}

div#thismessage a.notaccept {font-size:10px;margin:5px 0 0 30px;float:left;text-align:left;display:inline;clear:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 10px;
	color:#000000;text-decoration:none;}
div#thismessage a.notaccept:hover {color:#BC0C0C;background:url(images/completespan.gif) no-repeat;background-position:0 4px;}

div#thismessage a.gotocart {font-size:10px;margin:5px 30px 0 0;float:right;text-align:left;display:inline;
	background:url(images/completespan.gif) no-repeat;background-position:0 4px;padding:0 0 0 10px;
	color:#BC0C0C;text-decoration:none;}
div#thismessage a.gotocart:hover {color:#BC0C0C;background:url(images/completespan.gif) no-repeat;background-position:0 4px;}


div#thismessage a {}
ul#pickdate li a#showmessage {display:none;font-size:1px;color:#ffffff;background:none;margin:0;padding:0;}




/*

div#pagedata div.page br {margin:5px 0 0 0;display:block;}
*/
div#pagedata div.page {padding:10px 20px 10px 20px;margin:0;}
div#pagedata div.page ul {list-style:none;margin:20px 0 20px 10px;}
div#pagedata div.page ul li {margin:0;padding:0 0 10px 20px;background:url(images/big_bullet.gif) no-repeat;background-position:0 3px;}

div#pagedata div.page em {color:#BC0C0C;font-weight:bold;}
div#pagedata div.page a {color:#000000;text-decoration:underline;}
div#pagedata div.page a:hover {color:#BC0C0C;text-decoration:underline;}


form#return {float:left;margin:20px;padding:0;}
form.proceedtopayment {float:right;margin:20px;padding:0;text-align:center;}

.paybuttons input { padding: 10px 20px; margin-bottom: 20px;  }


div#main h7#transactionshead {background:url(images/dot.gif) no-repeat;background-position:0 4px;padding:0 0 25px 10px;
	margin:0 0 25px 0;color:#BC0C0C;font-size:10px;font-weight:normal;}
div#main h7#transactionshead span {padding:0 10px 0 0;background:url(images/dot.gif) no-repeat;background-position:100% 4px;}

table#transactions {border-collapse:collapse;clear:left;margin-top:20px;}
table#transactions td {border-top:1px dotted #000000;border-bottom:1px dotted #000000;padding:3px;
	vertical-align:top;padding-top:2px;}
table#transactions th {border:0;}
table#transactions td table {margin:0 10px 0 10px;}
table#transactions td.link {vertical-align:bottom;}
table#transactions td table td {border-top:0;border-bottom:0;vertical-align:top;padding-top:3px;text-align:center;}
table#transactions td table th {border-top:0;border-bottom:1px dotted #C0C0C0;font-weight:normal;
	font-size:10px;text-align:center;}
table#transactions td table td.left {text-align:left;}
table#transactions td table th.event {text-align:left;width:350px;}
table#transactions a {color:#000000;}
table#transactions a:hover {color:#BC0C0C;}

table#transactions span {font-size:10px;}
table#transactions em {color:#BC0C0C;font-weight:normal;display:block;margin-bottom:5px;font-size:11px;}
table#transactions td table em {color:#BC0C0C;font-weight:bold;display:inline;}

table#transactions a.print {float:right;font-size:10px;margin:0 0 0 10px;text-align:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 34px;padding:30px 0 8px 8px;
	color:#000000;text-decoration:none;}
table#transactions a.print:hover {color:#BC0C0C;}

div#pagedata table#transactions a.print {float:right;font-size:10px;margin:0 0 0 10px;text-align:left;
	background:url(images/completespan.gif) no-repeat;background-position:0 34px;padding:30px 0 8px 8px;
	color:#000000;text-decoration:none;}
div#pagedata table#transactions a.print:hover {color:#BC0C0C;}
	div#pagedata a.print {float:left;clear:both;;font-size:10px;margin:0 0 0 20px;text-align:left;
		background:url(images/completespan.gif) no-repeat;background-position:0 34px;padding:30px 0 8px 8px;
		color:#000000;text-decoration:none;}
	div#pagedata a.print:hover {color:#BC0C0C;}


div#printable {width:700px;padding:0;margin:0;text-align:left;}
div#printable div#foot {padding:20px;border-top:1px dotted #000000;margin-top:20px;}


ul#activatebul {margin:10px 0 10px 10px;list-style:circle;}
ul#activatebul li {margin:0 0 5px 0;padding:0;list-style:circle;}
ul#activatebul li a {color:#000;text-decoration:underline;}
ul#activatebul li a:hover {color:#BC0C0C;text-decoration:underline;}
ul#activatebul li div {margin:5px 0 20px 20px;}

